[launcher]
modname      = Frontlines 2334
image255x112 = FL2334.bmp;
infotext     = In the final years of the Terran-Vasudan war, join the GTD Minnow and the Terran Third Expedtionary in their invasion of Deneb.  Requires FSPort 3.4.;
forum        = http://www.hard-light.net/forums/index.php?board=247.0;

[multimod]
secondarylist = fsport-mediavps,fsport,mediavps_3612;
